   #zkdid {Z-INDEX: 2; LEFT: 258px; TOP: 295px; VISIBILITY: hidden; POSITION: absolute;}
    #pdid {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zksarb {Z-INDEX: 2; LEFT: 225px; TOP: 332px; VISIBILITY: hidden; POSITION: absolute;}
    #psarb {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zksirv {Z-INDEX: 2; LEFT: 191px; TOP: 279px; VISIBILITY: hidden; POSITION: absolute;}
    #psirv {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkmic {Z-INDEX: 2; LEFT: 156px; TOP: 299px; VISIBILITY: hidden; POSITION: absolute;}
    #pmic {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkdauk {Z-INDEX: 2; LEFT: 187px; TOP: 332px; VISIBILITY: hidden; POSITION: absolute;}
    #pdauk {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkdauks {Z-INDEX: 2; LEFT: 220px; TOP: 373px; VISIBILITY: hidden; POSITION: absolute;}
    #pdauks {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkbib {Z-INDEX: 2; LEFT: 254px; TOP: 363px; VISIBILITY: hidden; POSITION: absolute;}
    #pbib {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkobs {Z-INDEX: 2; LEFT: 299px; TOP: 330px; VISIBILITY: hidden; POSITION: absolute;}
    #pobs {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zksp {Z-INDEX: 2; LEFT: 329px; TOP: 315px; VISIBILITY: hidden; POSITION: absolute;}
    #psp {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkguc {Z-INDEX: 2; LEFT: 132px; TOP: 303px; VISIBILITY: hidden; POSITION: absolute;}
    #pguc {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #zkark {Z-INDEX: 2; LEFT: 156px; TOP: 325px; VISIBILITY: hidden; POSITION: absolute;}
    #park {Z-INDEX: 2; LEFT: 112px; TOP: 431px; VISIBILITY: hidden; POSITION: absolute;}
    #preload {VISIBILITY: hidden;POSITION: absolute;}
    #premap {VISIBILITY: hidden;POSITION: absolute;}
   
	#vk {POSITION: relative;}
	#kiemasoff {POSITION: static;}
	#kiemason {VISIBILITY: hidden;TOP: 0px;POSITION: absolute;}	 
.f11 {

 font-family : Arial; 

 font-size : 11px;

 color: #404040;

}


.kiempav{
	font-family : Garamond;
	font-weight : bold;
	font-size : 20px;
	color: #843632;
	vertical-align : middle;
	text-align : right;
}
.archans{
	font-family : Garamond;
	font-weight : bold;
	font-size : 15px;
	color: #444444;
	text-align : left;
	vertical-align : baseline;
}

.vu425{
	font-family : Garamond;
	font-weight : bold;
	font-size : 15px;
	color: #5D5D5D;
	text-align : left;
	vertical-align : bottom;
	letter-spacing : 1px;
}

.f12 {

 font-family : Book Antiqua; 

 font-size : 12px;

 color: #000000;

}



.special {

 font-family : Book Antiqua; 

 font-size : 12px;

 color: #7C7457;

 font-weight: bold;

}





.f11c {

 font-family : Arial; 

 font-size : 10px;

 color: #843632;

}





.f13cg {

 font-family : Book Antiqua; 

 font-size : 12px;

 color: #843632;

}



.h {

 font-family :Verdana; 

 font-size :10px;

 color: #ffffff;

 font-weight:bold;

}



.br2 {

 border-bottom: 1px #D6D6D6 solid;

 border-top: 1px #D6D6D6 solid;

}



.br3 {

 border-top: 1px #ffffff solid;



}



.br4 {

 border-left: 1px #ffffff solid;

 border-right: 1px #ffffff solid;



}



.br5 {

 border-bottom: 1px #B0B0B0 solid;

}



.br {

 border: 1px #D6D6D6 solid;

}



.myg {

  font-family : verdana;

  font-size : 10px;

  color : #000000;

  background:#f1efed url('images/button.gif') repeat-x;

}



.forma {

 font-family : Arial; 

 background-color : #ffffff; 

 color : #000000; 

 font-size : 10px; 

 BORDER-BOTTOM : rgb(133,133,133) 1px outset; 

 BORDER-LEFT : rgb(133,133,133) 1px outset; 

 BORDER-RIGHT : rgb(133,133,133) 1px outset; 

 BORDER-TOP : rgb(133,133,133) 1px outset; 

 width: 118px;  

 height: 17px;

 scrollbar-base-color:#D6D6D6;

 scrollbar-face-color:#D6D6D6;

 scrollbar-track-color:#D6D6D6;

 scrollbar-shadow-color:#D6D6D6;

} 





.tdpd {

 padding-bottom:5px;

 font-family : Verdana; 

 font-size : 12px;

 color: #ffffff;

}



.pad {

 padding-right:10px;

 font-family: Arial;

 font-size: 15px;

}

.web{
	font-family: monospace;
	color: #843632;
	text-decoration: underline;
	font-style : italic;
	font-size : 11px;
}

a.g:link {font-family: Book Antiqua, Arial; font-size: 12px; color: #843632; text-decoration: underline;} 

a.g:visited {font-family: Book Antiqua, Arial; font-size: 12px; color: #843632; text-decoration: underline;}

a.g:hover {font-family: Book Antiqua, Arial; font-size: 12px; color: #843632; text-decoration: none;}



a:link {
	font-family: Arial;
	font-size: 11px;
	color: #843632;
	text-decoration: underline;
} 

a:visited {font-family: Arial; font-size: 11px; color: #843632; text-decoration: underline;}

a:hover {font-family: Arial; font-size: 11px; color: #843632; text-decoration: none;}
.l {font-family: Arial; font-size: 11px; color: #843632; text-decoration: underline;} 
l {font-family: Arial; font-size: 11px; color: #843632; text-decoration: underline;} 
.o {font-family: Arial; font-size: 11px; color: #843632; text-decoration: none;}
o {font-family: Arial; font-size: 11px; color: #843632; text-decoration: none;}